Cycles: upgrade to CUDA 10.1 as the one officially supported version.
[blender.git] / intern / cycles / device / device_cuda.cpp
index e21d974ebbe5071ea2a8c2662f92c640cf090a12..a7539d2ac312e9d128e3571cef03ea9e0afcd090 100644 (file)
@@ -400,9 +400,9 @@ public:
                               major, minor);
                        return false;
                }
-               else if(cuda_version != 80) {
+               else if(cuda_version != 101) {
                        printf("CUDA version %d.%d detected, build may succeed but only "
-                              "CUDA 8.0 is officially supported.\n",
+                              "CUDA 10.1 is officially supported.\n",
                               major, minor);
                }
                return true;